Bug 215039 - Cannot create a new resource via luci web app
Cannot create a new resource via luci web app
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan McCabe
Corey Marthaler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-10 13:11 EST by Len DiMaggio
Modified: 2009-04-16 18:42 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-23 11:42:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot 1 of 4 (116.21 KB, image/png)
2006-11-10 13:11 EST, Len DiMaggio
no flags Details
screenshot 2 of 4 (122.14 KB, image/png)
2006-11-10 13:12 EST, Len DiMaggio
no flags Details
screenshot 3 of 4 (104.19 KB, image/png)
2006-11-10 13:14 EST, Len DiMaggio
no flags Details
screenshot 4 of 4 (107.67 KB, image/png)
2006-11-10 13:15 EST, Len DiMaggio
no flags Details

  None (edit)
Description Len DiMaggio 2006-11-10 13:11:11 EST
Description of problem:
Cannot create a new resource via luci web app

Version-Release number of selected component (if applicable):
luci-0.8-23.el5, RHEL5-Server-20061027.0

How reproducible:
100%

Steps to Reproduce:
1. Attempt to create a new resource - nothing is saved - see screen shot
attachments for the sequence of screens displayed for user.

Actual results:
The resource is not saved.

Expected results:
An error message if the resource cannot be saved - or a persistent resource created.

Additional info:
See the screen shot attachments.
Comment 1 Len DiMaggio 2006-11-10 13:11:11 EST
Created attachment 140918 [details]
screenshot 1 of 4
Comment 2 Len DiMaggio 2006-11-10 13:12:56 EST
Created attachment 140919 [details]
screenshot 2 of 4
Comment 3 Len DiMaggio 2006-11-10 13:14:19 EST
Created attachment 140920 [details]
screenshot 3 of 4
Comment 4 Len DiMaggio 2006-11-10 13:15:10 EST
Created attachment 140922 [details]
screenshot 4 of 4
Comment 5 Ryan McCabe 2006-11-10 14:47:49 EST
this is fixed in -HEAD
Comment 6 Len DiMaggio 2007-01-23 13:14:10 EST
Bug fix verified with:
luci-0.8-29.el5
ricci-0.8-29.el5

Note You need to log in before you can comment on or make changes to this bug.